@charset "utf-8";

/* ==================================================
elements
================================================== */
body {
  padding-top: 70px;
}

body.fixed {
  position: fixed;
}

.innerWrap {
  position: relative;
  width: 100%;
  margin: auto;
  padding: 0 10px;
}
.innerWrap:after {
  content: "";
  display: block;
  clear: both;
}
hr {
  height: 1px;
  margin: 0;
  padding: 0;
  border: 0;
  margin: 0 0 20px;
  background: #dfe6e7;
}
a {
  color: #285184;
  text-decoration: underline;
}
a.pdf {
  padding-right: 32px;
  background: url(/common/images/icon_pdf1.svg) no-repeat right 5px center;
  background-size: 24px 12px;
}
a.blank {
  padding-right: 22px;
  background: url(/common/images/icon_blank_blue.svg) no-repeat right 5px center;
  background-size: 12px 12px;
}
a.word {
  padding-right: 32px;
  background: url(/common/images/icon_word1.svg) no-repeat right 5px center;
  background-size: 24px 12px;
}
.tran {
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  transition: all .2s ease;
}
.opac:hover {
  opacity: .7;
}
.imgCap {
  font-size: 12px;
}

/* ==================================================
header
================================================== */
#header {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 40;
}
#header a {
  text-decoration: none;
}
#header .innerWrap {
  padding-top: 15px;
}
#header__main {
  position: relative;
  background: #fff;
  z-index: 30;
}


/* --------------------------------------------------
header__logo
-------------------------------------------------- */
.header__logo {
  float: left;
  width: 300px;
  padding-top: 0;
}
.header__fbklogo .header__heading {
  display: inline-block;
  width: 140px;
  height: 30px;
  margin-bottom: 5px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  vertical-align: bottom;
  background: url(/merger/images/header_fbklogo.png) no-repeat left top;
  background-size: 140px 30px;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  transition: all .2s linear;
}

/*FKH*/
.header__fkhlogo .header__heading {
  display: inline-block;
  width: 140px;
  height: 30px;
  margin-bottom: 5px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  vertical-align: bottom;
  background: url(/merger/images/header_fkhlogo.png) no-repeat left top;
  background-size: 140px 30px;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  transition: all .2s linear;
}

.header__codes {
  font-size: 10px;
  text-align: left;
}



/* --------------------------------------------------
ナビ追従時
-------------------------------------------------- */
#header__mainNav.fixed:not(.recruit) {
}
#header__mainNav.fixed:not(.recruit) .header__logo .header__heading {
  width: 200px;
  height: 36px;
  background-image: url(/merger/images/header_logo.png);
  background-size: 200px 36px;
}
#header__mainNav.fixed:not(.recruit) .header__codes {
/*  display: none;*/
}

#header__mainNav.fixed:not(.recruit) ul#gNav {
  width: 180px;
}
#header__mainNav.fixed:not(.recruit) ul#gNav li.subBtn {
}
#header__mainNav.fixed:not(.recruit) ul#gNav li.subBtn#gNavOpenBtn__login {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  transform: scale(1);
}
#header__mainNav.fixed:not(.recruit) ul#gNav li.subBtn#gNavOpenBtn__account {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  transform: scale(1);
}


#header__loginBoxWrap {
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  margin: auto;
}
#header__loginBoxWrapInner {
  position: relative;
  width: 100%;
  min-height: 10px;
  margin: auto;
}
#header__loginBox {
  display: none;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  padding-top: 20px;
  margin-right: 0;
  background: #fff;
  -webkit-filter:drop-shadow(0px 2px 2px rgba(0,0,0,0.5));
  -moz-filter:drop-shadow(0px 2px 2px rgba(0,0,0,0.5));
  filter:drop-shadow(0px 2px 2px rgba(0,0,0,0.5));
}
*::-ms-backdrop, #header__loginBox {
  box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.5);
}
#header__loginBox:before {
  content: "";
  position: absolute;
  right: 142px;
  top: -8px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 6px 8px 6px;
  border-color: transparent transparent #fff transparent;
}
.header__loginBoxUpr {
  float: left;
  width: 49%;
  padding: 0 0 20px 10px;
}
.header__loginBoxUpr .title {
  width: 100%;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
}
.header__loginBoxUpr .title span {
  display: block;
}
.header__loginBoxUpr .title img {
  width: 100%;
  max-width: 146px;
}
.header__loginBoxUpr .btnBox {
  display: none;
}

.header__loginBoxMdl {
  float: right;
  width: 47%;
  padding: 0 10px 20px 0;
}
.header__loginBoxMdl .btnBox {
  text-align: left;
}
.header__loginBoxMdl .btnBox li {
  display: table;
  width: 100%;
  height: 60px;
  background: #e5c43e url(/common/images/icon_login2.svg) no-repeat 16px center;
  background-size: 35px 22px;
}
.header__loginBoxMdl .btnBox a {
  display: table-cell;
  padding-left: 60px;
  font-weight: bold;
  font-size: 16px;
  color: #fff;
  line-height: 1.4;
  vertical-align: middle;
}


.header__loginBoxLwr {
  clear: both;
  padding: 15px 5px;
  background: #f8f8f8;
}
.header__loginBoxLwr .title {
  margin-bottom: 15px;
  text-align: center;
}
.header__loginBoxLwr .btns {
  width: 310px;
  margin: auto;
}
.header__loginBoxLwr .btns:after {
  content: "";
  display: block;
  clear: both;
}
.header__loginBoxLwr .btns li {
  display: table;
  width: 152px;
  height: 40px;
  margin: 0 0 8px;
  border: 1px solid #b7ccd9;
  background: #fff;
  -webkit-border-radius: 24px;
  -moz-border-radius: 24px;
  border-radius: 24px;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  transition: all .2s ease;
}
.header__loginBoxLwr .btns li:nth-child(odd) {
  float: left;
}
.header__loginBoxLwr .btns li:nth-child(even) {
  float: right;
}
.header__loginBoxLwr .btns a {
  display: table-cell;
  width: 100%;
  height: 100%;
  font-size: 13px;
  font-weight: bold;
  color: #608ad8;
  text-align: center;
  vertical-align: middle;
}
.header__loginBoxLwr .btns a span {
  display: inline-block;
  padding-left: 27px;
  background: url(/common/images/icon_card_blue.svg) no-repeat left center;
  background-size: 22px 14px;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  transition: all .2s ease;
}
.header__loginBoxLwr .btns .icon--card a span {
  padding-left: 22px;
  background-image: url(/common/images/icon_card_blue.svg);
  background-size: 18px 11px;
}
.header__loginBoxLwr .btns .icon--calc a span {
  padding-left: 18px;
  background-image: url(/common/images/icon_calc_blue.svg);
  background-size: 14px 18px;
}
.header__loginBoxLwr .btns .icon--chart a span {
  padding-left: 21px;
  background-image: url(/common/images/icon_chart_blue.svg);
  background-size: 18px 10px;
}

/* hover */
.header__loginBoxLwr .btns li:hover {
  background: #e4fc9c;
}
.header__loginBoxLwr .btns li:hover a {
  color: #fff;
}
.header__loginBoxLwr .btns .icon--card:hover a span {
  background-image: url(/common/images/icon_card_white.svg);
}
.header__loginBoxLwr .btns .icon--calc:hover a span {
  background-image: url(/common/images/icon_calc_white.svg);
}
.header__loginBoxLwr .btns .icon--chart:hover a span {
  background-image: url(/common/images/icon_chart_white.svg);
}



#header__loginBoxClose {
  width: 100%;
  height: 40px;
  line-height: 40px;
  color: #fff;
  text-align: center;
  background: #122640;
  cursor: pointer;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  transition: all .2s ease;
}
#header__loginBoxClose:hover {
  opacity: .7;
}
#header__loginBoxClose span {
  padding-left: 20px;
  background: url(/common/images/icon_close_white.svg) no-repeat left center;
  background-size: 14px 14px;
}

#header__search {
  display: none;
}

#spHeader__search {
  width: 100%;
  vertical-align: bottom;
  background: rgba(13, 40, 73, .95);
  border-bottom: 1px solid rgba(255, 255, 255, .5);
}
#spHeader__search .innerWrap {
  padding: 10px;
}
#spHeader__search form:after {
  content: "";
  display: block;
  clear: both;
}

#spHeader__search .searchtext {
  display: inline-block;
  width: calc(100% - 80px);
  height: 40px;
  padding: 0 10px;
  font-size: 16px;
  vertical-align: top;
  background-size: 12px 12px;
  border: 1px solid #f3f5fa;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.spHeader__search .searchtext {
  display: inline-block;
  width: calc(100% - 80px);
  height: 40px;
  padding: 0 10px;
  font-size: 16px;
  vertical-align: top;
  background-size: 12px 12px;
  border: 1px solid #183151;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
#spHeader__search .searchtext:focus {
  outline: none;
  border: 2px solid #e4fc9c;
}
#spHeader__search .search-btn,
.spHeader__search .search-btn {
  position: relative;
  float: right;
  display: inline-block;
  width: 70px;
  height: 40px;
  padding: 0 0 0 30px;
  font-size: 14px;
  color: #333333;
  text-align: left;
  line-height: 28px;
  vertical-align: top;
  cursor: pointer;
  background: #fff url(/common/images/icon_search_navy.svg) no-repeat 14px center;
  border: 1px solid #b7ccd9;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  transition: all .3s ease-out;
}


/* メガドロップ */
.dropNavWrap {
  display: none;
}



/* ==================================================
contents
================================================== */
.cntSec .innerWrap {
  padding: 30px 10px;
}
.cntSec .innerWrap > *:first-child {
  margin-top: 0;
}
.cntSec .innerWrap > *:last-child {
  margin-bottom: 0;
}

.cntSec .innerWrap2 {
  width: 100%;
  padding: 0 0 30px;
}

/* ==================================================
btnPageTop
================================================== */
#btnPageTop {
  position: fixed;
  right: 10px;
  bottom: 10px;
  display: none;
  width: 50px;
  height: 50px;
  background: #fff url(/common/images/icon_pagetop_off.svg) no-repeat center center;
  background-size: 16px 14px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  z-index: 20;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.1);
  box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.1);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
#btnPageTop.max {
  position: absolute;
  right: 10px;
  top: -25px;
}


/* ==================================================
btnCnvBottom
================================================== */
#btnCnvBottom {
  position: fixed;
  height:70px;
  width:100%;
  bottom:0;
  background: rgba(0,0,0,0.4);
}
#btnCnvBottom.max {
  position: absolute;
  right: 10px;
  top: -25px;
}




/* ==================================================
overlay
================================================== */
#overlay {
  position: fixed;
  left: 0;
  top: 0;
  display: none;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .75);
  z-index: 25;
}

/* --------------------------------------------------
fukuhoTableN
-------------------------------------------------- */
.fukuhoTableN {
  width: 100%;
  border-top: 1px solid #779d7a;
}
.fukuhoTableN tbody tr {
  border-bottom: 1px solid #779d7a;
}
.fukuhoTableN tbody th {
  padding: 10px;
  color: #333333;
  font-weight: bold;
  text-align: left;
  vertical-align: middle;
  background: #e4fc9c;
}
.fukuhoTableN tbody td {
  padding: 20px 10px;
  vertical-align: middle;
  background: #fff;
  border-bottom: 1px solid #779d7a;
}
/*
.fukuhoTable,
.fukuhoTable thead,
.fukuhoTable tbody,
.fukuhoTable tr,
.fukuhoTable th,
.fukuhoTable td {
  display: block;
  width: 100%;
*/
}

/* --------------------------------------------------
fukuhoTable
-------------------------------------------------- */
.fukuhoTable {
  width: 100%;
  border-top: 1px solid #779d7a;
}
.fukuhoTable tbody tr {
  border-bottom: 1px solid #779d7a;
}
.fukuhoTable tbody th {
  padding: 10px;
  color: #333333;
  font-weight: bold;
  text-align: left;
  vertical-align: middle;
  background: #e4fc9c;
}
.fukuhoTable tbody td {
  padding: 20px 10px;
  vertical-align: middle;
  background: #fff;
  border-bottom: 1px solid #779d7a;
}
/*
.fukuhoTable,
.fukuhoTable thead,
.fukuhoTable tbody,
.fukuhoTable tr,
.fukuhoTable th,
.fukuhoTable td {
  display: block;
  width: 100%;
*/
}
/* ==================================================
onlineTable
================================================== */
.onlineTable {
  width: 100%;
  border-collapse: separate;
  border-top: 1px solid #dfe6e7;
}
.onlineTable tbody tr {
  border-bottom: 1px solid #dfe6e7;
}
.onlineTable tbody th {
  padding: 20px 10px;
  text-align: left;
  background: #ffff;
  border-bottom: 1px solid #dfe6e7;
}
.onlineTable tbody td {
  padding: 25px 20px;
  vertical-align: middle;
  background: #effbef;
  border-bottom: 1px solid #dfe6e7;
}
.onlineTable th:last-child {
  border-right: 1px solid #dfe6e7;
}
.onlineTable th:nth-child(2) {
  background-color: #01a45a;
}
.onlineTable th:nth-child(3) {
  background-color: #0b308e;
}
.onlineTable td:nth-of-type(1) {
  border-left: none;
}
.onlineTable td:nth-of-type(2) {
  background-color: #ecf1ff;
}
.onlineTable td:not(:last-child) {
  border-right: none;
}
.onlineTable thead th {
  background: #9e9e9e;
}

/* ==================================================
feesTable
================================================== */
.feesTable {
  width: 100%;
  border-collapse: separate;
  border-top: 1px solid #dfe6e7;
}
.feesTable tbody tr {
  border-bottom: 1px solid #dfe6e7;
}
.feesTable tbody th {
  padding: 20px 10px;
  text-align: left;
  background: #ffff;
  border-bottom: 1px solid #dfe6e7;
}
.feesTable tbody td {
  padding: 25px 20px;
  vertical-align: middle;
  background: #ffff;
  border-bottom: 1px solid #dfe6e7;
}
.feesTable th:last-child {
  border-right: 1px solid #dfe6e7;
}
.feesTable th:nth-child(3) {
  background-color: #01a45a;
}
.feesTable th:nth-child(4) {
  background-color: #0b308e;
}
.feesTable td:nth-of-type(1) {
  border-left: none;
}
.feesTable td:nth-of-type(2) {
  background-color: #effbef;
}
.feesTable td:nth-of-type(3) {
  background-color: #ecf1ff;
}
.feesTable td:not(:last-child) {
  border-right: none;
}
.feesTable thead th {
  background: #9e9e9e;
}
/* ==================================================
colroTable1  2026/1/15 maru add
================================================== */
.colorTable1 {
  width: 100%;
  border-collapse: separate;
  border-top: 1px solid #dfe6e7;
}
.colorTable1 tbody tr {
  border-bottom: 1px solid #dfe6e7;
}
.colorTable1 tbody th {
  padding: 20px 10px;
  text-align: left;
  background: #ffff;
  border-bottom: 1px solid #dfe6e7;
}
.colorTable1 tbody td {
  padding: 25px 20px;
  vertical-align: middle;
  background: #effbef;
  border-bottom: 1px solid #dfe6e7;
}
/*th*/
.colorTable1 th:last-child {
  border-right: 1px solid #dfe6e7;
}
.colorTable1 th:nth-child(3) {
  background-color: #01a45a;
}
.colorTable1 th:nth-child(4) {
  background-color: #0b308e;
}
/*td*/
.colorTable1 td:nth-of-type(1) {
  border-left: none;
}
.colorTable1 td:nth-of-type(2) {
  background-color: #ecf1ff;
}
.colorTable1 td:not(:last-child) {
  border-right: none;
}
.colorTable1 thead th {
  background: #9e9e9e;
}

/* --------------------------------------------------
bgcolor
-------------------------------------------------- */
.bg_mGray {
	background: #9e9e9e;
}

.bgFBK {
	background: #272f88;
}

.bg_rFBK {
	background: #ecf1ff;
}

.bgFKH {
	background: #9e9e9e;
}

.bg_rFKH {
	background: #effbef;
}

/* ==================================================
contents
================================================== */
.cntSecFkh .innerWrap {
  padding: 30px 10px;
}
.cntSecFkh .innerWrap > *:first-child {
  margin-top: 0;
}
.cntSecFkh .innerWrap > *:last-child {
  margin-bottom: 0;
}

.cntSecFkh .innerWrap2 {
  width: 100%;
  padding: 0 0 30px;
}


/* --------------------------------------------------
h2
-------------------------------------------------- */
/*.cntSecFkh .heading2 {
  position: relative;
  margin-top: 25px;
  margin-bottom: 25px;
  padding: 10px;
  font-size: 18px;
  font-weight: bold;
  text-align: left;
  line-height: 1.3;
	background-image:linear-gradient(180deg,rgba(255,255,255,1),rgba(229,229,229,0.40));
	border:1px solid #cccccc;
	border-left: 4px solid #009B00;

  display: flex;
  align-items: left;
  justify-content: left;
}
.cntSecFkh .heading2 img {
  margin-right: 10px;
  vertical-align: middle;
}
.cntSecFkh .heading2__sub {
  font-size: 24px;
}

/* --------------------------------------------------
h3　以下旧デザインのため使用しない
-------------------------------------------------- */
/*.cntSecFkh .heading3 {
  position: relative;
  display: flex;
  margin: 50px auto 30px;
  padding:5px 0 5px 25px;
  font-size: 18px;
  font-weight: bold;
  color: #1d3550;
  align-items: left;
  justify-content: left;
  text-align: left;
  line-height: 1.3;
  background: url(/merger/images/h3_icon.svg) left / 15px no-repeat ;
	border-top:2px solid #cccccc;
	border-bottom:2px solid #cccccc;
}

/* --------------------------------------------------
h4
-------------------------------------------------- */
/*.cntSecFkh .heading4 {
  margin: 40px auto;
  padding-left:10px;
  font-size: 16px;
  color: #1d3550;
  font-weight: bold;
  text-align: left;
  line-height: 1.3;
	border-left: 4px solid #009B00;
}
.cntSecFkh .heading4 span {
  position: relative;
  display: inline-block;
  padding: 5px 0;
}

/* ==================================================
Tab
================================================== */
#fukuho .stdTab {
  width: 100%;
  margin: 0 auto 50px;
}
#fukuho .stdTab__btnWrap {
  display:-webkit-box;
  display:-moz-box;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:-moz-flex;
  display:flex;
  -webkit-flex-pack:distribute;
  -moz-flex-pack:distribute;
  -ms-flex-pack:distribute;
  -webkit-justify-content:space-around;
  -moz-justify-content:space-around;
  justify-content:space-around;
  font-size: 0;
  text-align: center;
  border-bottom: 1px solid #249724;
}
#fukuho .stdTab__btn {
  flex: 1 0 0%;
  display:-webkit-box;
  display:-moz-box;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:-moz-flex;
  display:flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  margin: 0 5px -1px;
  padding-bottom: 8px;
  font-size: 14px;
  font-weight: bold;
  color: #285184;
  border: 1px solid transparent;
  border-bottom: none;
  text-align: center;
  vertical-align: bottom;
  cursor: pointer;
  -webkit-transition: padd .2s ease;
  -moz-transition: padd .2s ease;
  transition: padd .2s ease;
}
#fukuho .stdTab__btn:first-child {
  margin-left: 0;
}
#fukuho .stdTab__btn:last-child {
  margin-right: 0;
}
#fukuho .stdTab__btn > a,
#fukuho .stdTab__btn > span {
  display:-webkit-box;
  display:-moz-box;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:-moz-flex;
  display:flex;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding: 6px;
  color: #fff;
  text-decoration: none;
  background: #249724;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
#fukuho .stdTab__btn > a > span,
#fukuho .stdTab__btn > span > span {
  width: 100%;
}
#fukuho .stdTab__btn.active {
  color: #285184;
  border: 1px solid #249724;
  border-bottom: none;
  background: #fff;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
}
#fukuho .stdTab__btn.active > a,
#fukuho .stdTab__btn.active > span,
#fukuho .stdTab__btn.active:hover > a,
#fukuho .stdTab__btn.active:hover > span {
  background: #fff;
  color: #1D3350;
}

#fukuho .stdTab__btn:hover > a,
#fukuho .stdTab__btn:hover > span {
  background-color: #ddd;
}
#fukuho .stdTab__bodyWrap {
  width: 100%;
}
#fukuho .stdTab__body {
  position: absolute;
  width: 100%;
  padding: 30px 0 0;
}
#fukuho .stdTab__body.active {
  position: static;
}
#fukuho .stdTab__body > *:first-child {
  margin-top: 0;
}
#fukuho .stdTab__body > *:last-child {
  margin-bottom: 0;
}

#fukuho .size--big .stdTab__btn {
  width: 400px;
  padding: 15px 10px;
  font-size: 24px;
}

/* ==================================================
Accordion
================================================== */
/* --------------------------------------------------
fbkver
-------------------------------------------------- */
.fbk_acd__btn {
  position: relative;
  margin-top: 20px;
  padding: 10px 30px 10px 15px;
  font-size: 14px;
  font-weight: bold;
  color: #285184;
  cursor: pointer;
  border: 1px solid #b7ccd9;
  background-color: #fff;
  background-size: 24px 24px;
}
.fbk_acd__btn:after {
  content: "";
  position: absolute;
  right: 10px;
  top: 0;
  display: block;
  width: 18px;
  height: 100%;
  background: url(/common/images/icon_acordion_plus_green.svg) no-repeat center center;
  background-size: 18px 18px;
}
.fbk_acd__btn:first-child {
  margin-top: 0;
}
.fbk_acd__box {
  display: none;
  padding: 15px;
  background: #f8f8f8;
}

/* active */
.fbk_acd__btn.active {
  color: #fff;
  border: 1px solid #272f88;
  background-color: #272f88;
}
.fbk_acd__btn.active:after {
  background-image: url(/common/images/icon_acordion_minus_white.svg);
  background-size: 24px 24px;
}

/* --------------------------------------------------
fkhver
-------------------------------------------------- */
.fkh_acd__btn {
  position: relative;
  margin-top: 20px;
  padding: 10px 30px 10px 15px;
  font-size: 14px;
  font-weight: bold;
  color: #285184;
  cursor: pointer;
  border: 1px solid #b7ccd9;
  background-color: #fff;
  background-size: 24px 24px;
}
.fkh_acd__btn:after {
  content: "";
  position: absolute;
  right: 10px;
  top: 0;
  display: block;
  width: 18px;
  height: 100%;
  background: url(/common/images/icon_acordion_plus_green.svg) no-repeat center center;
  background-size: 18px 18px;
}
.fkh_acd__btn:first-child {
  margin-top: 0;
}
.fkh_acd__box {
  display: none;
  padding: 15px;
  background: #f8f8f8;
}

/* active */
.fkh_acd__btn.active {
  color: #fff;
  border: 1px solid #249724;
  background-color: #249724;
}
.fkh_acd__btn.active:after {
  background-image: url(/common/images/icon_acordion_minus_white.svg);
  background-size: 24px 24px;
}

/* --------------------------------------------------
通常
-------------------------------------------------- */
.acd {
  margin-bottom: 50px;
}
.acd__btn {
  position: relative;
  margin-top: 20px;
  padding: 10px 30px 10px 15px;
  font-size: 14px;
  font-weight: bold;
  color: #285184;
  cursor: pointer;
  border: 1px solid #b7ccd9;
  background-color: #fff;
  background-size: 24px 24px;
}
.acd__btn:after {
  content: "";
  position: absolute;
  right: 10px;
  top: 0;
  display: block;
  width: 18px;
  height: 100%;
  background: url(/common/images/icon_acordion_plus_green.svg) no-repeat center center;
  background-size: 18px 18px;
}
.acd__btn:first-child {
  margin-top: 0;
}
.acd__box {
  display: none;
  padding: 15px;
  background: #f8f8f8;
}

/* active */
.acd__btn.active {
  color: #fff;
  border: 1px solid #249724;
  background-color: #249724;
}
.acd__btn.active:after {
  background-image: url(/common/images/icon_acordion_minus_white.svg);
  background-size: 24px 24px;
}


/* Q&A
-------------------------------------------------- */
.acd.type--qa .acd__btn {
  padding: 10px 30px 10px 50px;
  font-weight: bold;
  background-image: url(/common/images/icon_qa_q_green.svg);
  background-repeat: no-repeat;
  background-position: 10px center;
  background-size: 30px 30px;
}
.acd.type--qa .acd__box {
  padding: 15px 15px 15px 50px;
  background-image: url(/common/images/icon_qa_a_green.svg);
  background-repeat: no-repeat;
  background-position: 10px 15px;
  background-size: 30px 30px;
}

/* active */
.acd.type--qa .acd__btn.active {
  background-image: url(/common/images/icon_qa_q_white.svg);
  background-size: 30px 30px;
}

/* --------------------------------------------------
fkh-box
-------------------------------------------------- */
.fkh-box {
  background: #f8f8f8;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  margin-bottom: 30px;
}
.fkh-box__head {
  padding: 20px 15px;
  font-weight: bold;
  color: #fff;
  background: #01a45a;
  -webkit-border-radius: 6px 6px 0 0;
  -moz-border-radius: 6px 6px 0 0;
  border-radius: 6px 6px 0 0;
}
.fkh-box__headTag {
  display: inline-block;
  width: 100%;
  padding: 0;
  font-size: 14px;
  color: #fc544c;
  text-align: center;
  line-height: 40px;
  vertical-align: middle;
  background: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.fkh-box__headTagNum {
  font-family: Veldana;
  font-size: 32px;
  font-weight: 500;
  line-height: 40px;
  vertical-align: middle;
}
.fkh-box__headTag + p {
  padding-top: 10px;
}
.fkh-box__body {
  padding: 20px 15px;
}

/* ==================================================
footer
================================================== */
.footer__codes_m {
	color: #fff;
}

.footer__copyright_m {
	color: #fff;
	font-size: 12px;
}

#footer a {
	color: #fff;
}

#footer {
	margin-top: 0px;
}

/* 2026/1/15 tsuji add */
.bghighlight {
  background: #fffbc2;
}

.caution {
  color: #bd1609;
  font-weight: 700;
}


/* // */